plot.rq {quantreg} | R Documentation

## plot the coordinates of the quantile regression process

### Description

Function to plot quantile regression process.

### Usage

    ## S3 method for class 'rq.process'
    plot(x, nrow=3, ncol=2, ...)

### Arguments

`x` | an object produced by rq() fitting
`nrow` | rows in mfrow
`ncol` | columns in mfrow
`...` | optional arguments to plot

### Author(s)

Roger Koenker rkoenker@uiuc.edu

### See Also

`rq`

[Package quantreg version 5.24 Index]